
body { background-color: #fbe899; margin: 0px; padding: 0px; }

p, div, span, td, body { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt; }

img.subkindThumbnail { vertical-align:text-bottom; margin-right:8px; }
.floatTopRight { float:right; margin-top:0px; margin-bottom:10px; margin-left:20px; margin-right:0px; }

.nobr { white-space: nowrap; }

ul { margin-left:0px; padding-left:20px; margin-top:0px; margin-bottom:0px; }
li { margin-top:2px; margin-bottom:0px; }

ol.numberedList { list-style:decimal; }
ol.numberedList li { margin-top:12px; margin-bottom:12px; }

.noticeText { color: #b00; }

.outlineOrange { border: dotted 1px #ff9933; }

.mediumText { font-size:12pt; }
.smallText { font-size:10px; }

.normalTextHighlight { color: #f00; font-size:10pt; }
.smallTextHighlight { color: #f00; font-size:10px; }

.searchWarningText { color:#cc0000; font-size:11pt; }

a.redBlack { color: #f00; }
a.redBlack:link { color: #f00; }
a.redBlack:visited { color: #f00; }
a.redBlack:hover { color: #000; }

a.blackRed { color: #000; }
a.blackRed:link { color: #000; }
a.blackRed:visited { color: #000; }
a.blackRed:hover { color: #f00; }

a.noLine, a.noLine:link, a.noLine:visited, a.noLine:hover { text-decoration: none; }

.ordersStatusTextDetailHighlight a:hover { color:#ff0000; text-decoration:underline; }

.highlighted_node { background-color: #ff0; }

.sr { background-color: #ff0; }

.titleLevel1 { font-size:16pt; font-weight:bold; }
.titleLevel1White { color:#ffffff; font-size:16pt; font-weight:bold; }
.titleLevel2 { font-size:13pt; font-weight:bold; }
.titleLevel2a { font-size:13pt; font-weight:normal; }

.checkOutStepText { color:#ffffff; font-size:10pt; font-weight:bold; }
.checkOutStepTextOn { color:#ffff00; font-size:10pt; font-weight:bold; }
.checkOutStepTextOff { color:#ffffff; font-size:10pt; font-weight:bold; }

.introDescription { font-size:11pt; }

.bodyDescriptionText { font-size:10pt; }

.collapseBottom { margin-bottom:0px; }

.mediumSpacer { font-size:20px; }
.notedText { color:#ffffff; font-size:1px; line-height:100%; }

.fractionText { font-size:10px; }

.disclaimerText { color:#333333; font-size:7pt; }
.disclaimerBoxText { color:#660000; font-size:7pt; }

.homePageLargeText { font-size:12pt; line-height:130%; }
.homePageNormalText { font-size:10pt; line-height:140%; }
.homePageSmallText { font-size:10px; line-height:140%; }

.formInput { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt; }
.formInputSmall { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; }
.formTextarea { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9pt; }
.formLargeText { font-size:12pt; }
.formNormalText { font-size:9pt; }
.formSmallText { font-size:10px; }
.formResultMediumText { color:#4733ff; font-size:13pt; }
.formResultNormalText { font-size:10pt; }
.formErrorLargeText { color:#cc0000; font-size:16pt; }
.formErrorMediumText { color: #f00; font-size: 13pt; }

.formResultMediumText { color: #4733ff; font-size: 13pt; }

.errorCellHighlight { border: 1px solid #f00; background-color: #f66; }

.varietyOptions { color: #060; text-indent: 20px; }		/* Text-indent doesn't work in IE6, but maybe IE7? */

/* Shopping Cart. */
.emptyCartNote { color:#884d1e; font-size:12pt; font-weight:bold; }
.savedNotesCartNote { color:#4733ff; font-size:12pt; font-weight:bold; }
.smallCartText { font-size:10px; }
.price-orig { font-size:10px; color:#999; text-decoration:line-through; }

.adminSmallText { font-size:8pt; }

.giftTitleFade { color:#afa26b; font-family:Georgia,Times,serif; font-size:18pt; }

.varietyPagePrice { font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; font-size:10pt; font-weight:bold; }
.varietyPagePriceText { font-size:7pt; }
.varietyPageAddToCartText { font-size:7pt; }
.varietyPageCurrentlyUnavailable { font-size:9pt; }
.varietyPageBulkSeedQuoteText { color:#85694e; font-size:8pt; letter-spacing:0.1em;}
.varietyPageImageCaption { font-size:8pt; }

.subkindBotanicalName { color:#787878; font-size:11pt; font-style:italic; }
.subkindAKAText { font-size:8pt; }
.subkindAKANames { font-size:12pt; }
.subkindPageDescription { font-size:10pt; }
.foreignNamesTitle { font-size:10pt; margin-top:6px; margin-bottom:6px; }
.foreignNamesStandout { font-size:10pt; margin-top:6px; margin-bottom:6px; }
.foreignNamesText { font-size:8pt; margin-top:6px; margin-bottom:6px; }

a { color:#0000ff; }
a:link { color:#0000ff; }
a:visited { color:#0000ff; }
a:hover { color:#ff0000; }

a.headerNav { color:#ffffff; font-weight:bold; text-decoration:none; }
a.headerNav:link { color:#ffffff; text-decoration:none; }
a.headerNav:visited { color:#ffffff; text-decoration:none; }
a.headerNav:hover { color:#ffff00; text-decoration:underline; }

a.headerNavSelected { color:#ffff00; font-weight:bold; text-decoration:none; font-size: 15px; }
a.headerNavSelected:link { color:#ffff00; text-decoration:none; }
a.headerNavSelected:visited { color:#ffff00; text-decoration:none; }
a.headerNavSelected:hover { color:#ffff00; text-decoration:underline; }

.topNavTrail1 { color:#884d1e; font-size:16pt; font-weight:bold; }
a.topNavTrail1 { color:#884d1e; text-decoration:underline; }
a.topNavTrail1:link { color:#884d1e; text-decoration:underline; }
a.topNavTrail1:visited { color:#884d1e; text-decoration:underline; }
a.topNavTrail1:hover { color:#ff0000; text-decoration:underline; }

.topNavTrail2 { color:#884d1e; font-size:12pt; font-weight:bold; }
a.topNavTrail2 { color:#884d1e; text-decoration:underline; }
a.topNavTrail2:link { color:#884d1e; text-decoration:underline; }
a.topNavTrail2:visited { color:#884d1e; text-decoration:underline; }
a.topNavTrail2:hover { color:#ff0000; text-decoration:underline; }

.topNavTrail3 { color:#884d1e; font-size:10pt; font-weight:bold; }
a.topNavTrail3 { color:#884d1e; text-decoration:underline; }
a.topNavTrail3:link { color:#884d1e; text-decoration:underline; }
a.topNavTrail3:visited { color:#884d1e; text-decoration:underline; }
a.topNavTrail3:hover { color:#ff0000; text-decoration:underline; }

.leftNavText { color:#664422; font-size:10pt; }
.leftNavSmallBold { color:#664422; font-size:8pt; font-weight:bold; }

a.leftNavLink { color:#000000; text-decoration:none; }
a.leftNavLink:link { color:#000000; text-decoration:none; }
a.leftNavLink:visited { color:#000000; text-decoration:none; }
a.leftNavLink:hover { color:#ff0000; text-decoration:underline; }

a.leftNavLinkSelected { color:#ff0000; font-weight:bold; text-decoration:underline; }
a.leftNavLinkSelected:link { color:#ff0000; }
a.leftNavLinkSelected:visited { color:#ff0000; }
a.leftNavLinkSelected:hover { color:#ff0000; }

a.leftNavLinkSelectedCompact { color:#ff0000; font-weight:bold; font-size:9pt; text-decoration:underline; line-height:135%; }
a.leftNavLinkSelectedCompact:link { color:#ff0000; }
a.leftNavLinkSelectedCompact:visited { color:#ff0000; }
a.leftNavLinkSelectedCompact:hover { color:#ff0000; }

table.increaseVis { background:#59c732; }
table.increaseVis td { padding: 2px 0; }
table.increaseVis a.leftNavLink { color:#ffffff; font-size:14px; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2); }
table.increaseVis a.leftNavLink:hover { color:#ffff00; text-shadow: none; }
table.increaseVis a.leftNavLinkSelected,
table.increaseVis a.leftNavLinkSelected:hover { color:#ffff00; font-weight:normal; font-size:14px; text-decoration:none;  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2); }

a.leftNavSubLink { color:#000000; font-size:7pt; text-decoration:none; line-height:140%; }
a.leftNavSubLink:link { color:#000000; text-decoration:none; }
a.leftNavSubLink:visited { color:#000000; text-decoration:none; }
a.leftNavSubLink:hover { color:#ff0000; text-decoration:underline; }

a.leftNavSubLinkSelected { color:#000000; font-size:7pt; font-weight:bold; text-decoration:none; line-height:140%; }
a.leftNavSubLinkSelected:link { color:#000000; text-decoration:none; }
a.leftNavSubLinkSelected:visited { color:#000000; text-decoration:none; }
a.leftNavSubLinkSelected:hover { color:#ff0000; text-decoration:underline; }

.bottomFinePrint { color:#000000; font-size:10px; line-height:150%; }
a.bottomFinePrint { color:#0000ff; font-size:10px; text-decoration:underline; }
a.bottomFinePrint:link { color:#0000ff; text-decoration:underline; }
a.bottomFinePrint:visited { color:#0000ff; text-decoration:underline; }
a.bottomFinePrint:hover { color:#ff0000; text-decoration:underline; }

.kindPageSubkindTitle { color:#000000; font-size:10pt; font-weight:bold; }
a.kindPageSubkindTitle { color:#4733ff; text-decoration:underline; }
a.kindPageSubkindTitle:link { color:#4733ff; text-decoration:underline; }
a.kindPageSubkindTitle:visited { color: #b8f; text-decoration:underline; }
a.kindPageSubkindTitle:hover { color:#ff0000; text-decoration:underline; }

.kindPageVarietyText { color:#000000; font-size:8pt; }
a.kindPageVarietyText { color:#4733ff; font-weight:bold; text-decoration:none; }
a.kindPageVarietyText:link { color:#4733ff; text-decoration:none; }
a.kindPageVarietyText:visited { color: #b8f; text-decoration:none; }
a.kindPageVarietyText:hover { color:#ff0000; text-decoration:underline; }

.subkindPageVarietyText { font-size:8pt; }
.subkindPageVarietyText a { color:#4733ff; font-weight:bold; text-decoration:none; }
.subkindPageVarietyText a:link { color:#4733ff; text-decoration:none; }
.subkindPageVarietyText a:visited { color:#4733ff; text-decoration:none; }
.subkindPageVarietyText a:hover { color:#ff0000; text-decoration:underline; }

div.seedIndexList { margin: 0px; padding: 0px 0px 0px 8px; }

div.seedIndexPageKindTitle { margin-bottom:0px; padding-bottom:0px; padding-top: 13px; padding-bottom: 0px; }
.seedIndexPageKindTitle a { color:#4733ff; font-size:8pt; font-weight:bold; text-decoration:underline; }
.seedIndexPageKindTitle a:link { color:#4733ff; text-decoration:underline; }
.seedIndexPageKindTitle a:visited { color: #b8f; text-decoration:underline; }
.seedIndexPageKindTitle a:hover { color:#ff0000; text-decoration:underline; }

.seedIndexPageSubkindTitle a { color:#4733ff; font-size:8pt; font-weight:normal; text-decoration:underline; }
.seedIndexPageSubkindTitle a:link { color:#4733ff; text-decoration:underline; }
.seedIndexPageSubkindTitle a:visited { color: #b8f; text-decoration:underline; }
.seedIndexPageSubkindTitle a:hover { color:#ff0000; text-decoration:underline; }

.seedIndexPageVarietyTitle a { color:#4733ff; font-size:10px; font-weight:normal; text-decoration:none; }
.seedIndexPageVarietyTitle a:link { color:#4733ff; text-decoration:none; }
.seedIndexPageVarietyTitle a:visited { color: #b8f; text-decoration:none; }
.seedIndexPageVarietyTitle a:hover { color:#ff0000; text-decoration:underline; }

.homePageKindTitle { color:#000000; font-size:10px; line-height:150%; }
a.homePageKindTitle { color:#0000ff; font-size:10px; text-decoration:underline; }
a.homePageKindTitle:link { color:#0000ff; text-decoration:underline; }
a.homePageKindTitle:visited { color: #b8f; text-decoration:underline; }
a.homePageKindTitle:hover { color:#ff0000; text-decoration:underline; }

a.recipePageTopLink { color:#4733ff; font-weight:bold; text-decoration:none; }
a.recipePageTopLink:link { color:#4733ff; text-decoration:none; }
a.recipePageTopLink:visited { color:#4733ff; text-decoration:none; }
a.recipePageTopLink:hover { color:#ff0000; text-decoration:underline; }

a.recipePageLink { color:#4733ff; text-decoration:none; }
a.recipePageLink:link { color:#4733ff; text-decoration:none; }
a.recipePageLink:visited { color:#4733ff; text-decoration:none; }
a.recipePageLink:hover { color:#ff0000; text-decoration:underline; }

a.recipePageLinkLined { color:#4733ff; text-decoration:underline; }
a.recipePageLinkLined:link { color:#4733ff; text-decoration:underline; }
a.recipePageLinkLined:visited { color:#4733ff; text-decoration:underline; }
a.recipePageLinkLined:hover { color:#ff0000; text-decoration:underline; }

a.searchLink { color:#4733ff; text-decoration:underline; }
a.searchLink:link { color:#4733ff; text-decoration:underline; }
a.searchLink:visited { color:#4733ff; text-decoration:underline; }
a.searchLink:hover { color:#ff0000; text-decoration:underline; }

a.searchURLLink { color:#339933; font-size:8pt; text-decoration:none; }
a.searchURLLink:link { color:#339933; text-decoration:none; }
a.searchURLLink:visited { color:#339933; text-decoration:none; }
a.searchURLLink:hover { color:#ff0000; text-decoration:underline; }

.chefGardenSeedList { font-size:11px; }
.chefGardenSeedList a { color:#4733ff; text-decoration:none; }
.chefGardenSeedList a:link { color:#4733ff; text-decoration:none; }
.chefGardenSeedList a:visited { color:#4733ff; text-decoration:none; }
.chefGardenSeedList a:hover { color:#ff0000; text-decoration:underline; }

.ordersNavText { font-size:11pt; font-weight:bold; color:#000000; }
.ordersNavTextBig { font-size:16pt; font-weight:bold; color:#000000; }
.ordersNavTextSmall { font-size:8pt; font-weight:bold; color:#000000; }
.ordersNavText a, .ordersNavTextBig a, .ordersNavTextSmall a { color:#4733ff; text-decoration:none; }
.ordersNavText a:link, .ordersNavTextBig a:link, .ordersNavTextSmall a:link { color:#4733ff; text-decoration:none; }
.ordersNavText a:visited, .ordersNavTextBig a:visited, .ordersNavTextSmall a:visited { color:#4733ff; text-decoration:none; }
.ordersNavText a:hover, .ordersNavTextBig a:hover, .ordersNavTextSmall a:hover { color:#ff0000; text-decoration:none; }

.ordersCancelText { font-size:10px; color:#ff0000; }
.ordersCancelText a { color:#ff0000; text-decoration:underline; }
.ordersCancelText a:link { color:#ff0000; text-decoration:underline; }
.ordersCancelText a:visited { color:#ff0000; text-decoration:underline; }
.ordersCancelText a:hover { color:#000000; text-decoration:underline; }

.ordersStatusText { font-size:10px; color:#000000; }
.ordersStatusText a { color:#000000; text-decoration:underline; }
.ordersStatusText a:link { color:#000000; text-decoration:underline; }
.ordersStatusText a:visited { color:#000000; text-decoration:underline; }
.ordersStatusText a:hover { color:#ff0000; text-decoration:underline; }

.ordersStatusTextDetailHighlight { font-size:13px; font-weight:bold; color:#000000; background-color:#ffdd66; border:1px solid #ffaa00; }
.ordersStatusTextDetailHighlight a { color:#000000; text-decoration:underline; }
.ordersStatusTextDetailHighlight a:link { color:#000000; text-decoration:underline; }
.ordersStatusTextDetailHighlight a:visited { color:#000000; text-decoration:underline; }
.ordersStatusTextDetailHighlight a:hover { color:#ff0000; text-decoration:underline; }

.categoryPageKindTitle { color:#000000; font-size:10pt; font-weight:bold; }
.categoryPageVarietyTitle { color:#000000; font-size:8pt; }
.categoryPageVarietyTitle a { color:#4733ff; font-weight:bold; }
.categoryPageVarietyTitle a:link { color:#4733ff; }
.categoryPageVarietyTitle a:visited { color: #b8f; }
.categoryPageVarietyTitle a:hover { color:#ff0000; }

tr.checkout-highlighting td,
td.checkout-highlighting { background-color: #ff0; padding: 4px; }

tr.catalog-highlighting td,
td.catalog-highlighting { background-color: #ff0; padding: 2px; }

/* Bulk Seeds page */
table.bulk-list {
	width: 100%;
	margin: 24px 0 50px 0;
	border-spacing: 0;
	border-collapse: collapse;
}
table.bulk-list td {
	padding: 4px 8px 2px 2px;
	vertical-align: top;
}
table.bulk-list tr.header-row td {
	font-weight: bold;
}
table.bulk-list tr.row-even {
	background-color: #f3f3f3;
}
table.bulk-list tr.row-odd {
	background-color: #f9f9f9;
}
table.bulk-list tr.row-even.selected {
	background-color: #ffdd55;
}
table.bulk-list tr.row-odd.selected {
	background-color: #ffe766;
}
table.bulk-list td.kind-name {
	max-width: 120px;
}
table.bulk-list td.variety-name {
	max-width: 190px;
}
table.bulk-list td.amount-column {
	padding: 2px 0 1px 0;
}
table.bulk-list tr.row-backordered-top td {
	padding-bottom: 0;
}
table.bulk-list tr.row-backordered-bottom td {
	padding: 0 0 6px 2px;
	font-size: 0.8em;
	color: #c00;
}
table.bulk-list tr.row-backordered-bottom td:after {
	content: "(This seed cannot be added to the shopping cart.)";
	display: block;
}
table.bulk-list tr.add-to-cart td {
	padding-top: 10px;
}
table.bulk-list tr.calculated-subtotal {
	display: none;
}
table.bulk-list td.subtotal {
	padding-top: 10px;
	padding-right: 0;
}
#subtotal-value.gtzero {
	background-color: #ffe766;
	padding: 2px 4px;
	font-weight: bold;
}
table.bulk-list input[type="submit"],
table.bulk-list select {
	width: 100%;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
	table.bulk-list input[type="submit"],
	table.bulk-list select {
		font-size: 16pt;
	}
}

.hide { display: none; }

/* Banner */
#header-banner {
	width: 720px;
	margin: 0 auto 4px;
	padding: 3px 4px 4px;
	line-height: 1.2;
	overflow: auto;

	background: #abdbf7;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d2ecfb), to(#82c8f2));
	background-image: -webkit-linear-gradient(top, #d2ecfb, #82c8f2);
	background-image: -moz-linear-gradient(top, #d2ecfb, #82c8f2);
	background-image: -ms-linear-gradient(top, #d2ecfb, #82c8f2);
	background-image: -o-linear-gradient(top, #d2ecfb, #82c8f2);
	background-image: linear-gradient(to bottom, #d2ecfb, #82c8f2);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2ecfb', endColorstr='#82c8f2',GradientType=0)";
	color: #225;
	border: 3px solid #2889ff; border-left-width: 1px; border-right-width: 1px;
}
#header-banner .closer {
	float: right;
	height: 40px;
	margin: 0 0 16px 16px;
}
#header-banner .closer a {
	display: block;
	float: right;
	cursor: pointer;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background: #fff;
	font-size: 46px;
	line-height: 0.4;
	padding: 12px 8px 11px;

	color: #159;
	border: 3px solid #159;
}
#header-banner .closer a:before {
	content: "x";
	font-size: 36px;
	line-height: 0.4;
}
#header-banner .text {
	font-family: Georgia, serif;
	font-size: 18px;
	line-height: 1.2;
	text-align: left;
	color: #036;
}

/* Marketing menu */
#marketing_other {
	margin-left: 0.5rem;
	width: 10rem;
}
#marketing_other.hidden {
	display: none;
}

/* Checkout shipping options */
.shipping-option, .shipping-option * {
	box-sizing: border-box;
}
.shipping-option {
	width: 601px;
	margin-bottom: 4px;
	border: 1px solid #ececec;
	padding: 18px 33px 18px 13px;
	position: relative;
	text-align: left;
}
.shipping-option.highlighted {
	border: 3px solid #aaa299;
	padding: 16px 31px 16px 11px;
}
.shipping-option .radio {
	position: absolute;
	width: 23px;
	height: 29px;
	padding-top: 1px;
}
.shipping-option .content {
	margin-left: 23px;
}
.shipping-option .heading {
	margin: 0 0 12px;
	font-size: 13pt;
}
.shipping-option .attr {
	margin-bottom: 14px;
	font-size: 12px;
	text-indent: -18px;
	margin-left: 18px;
}
.shipping-option .attr div {
	text-indent:0;
}
.shipping-option .attr.tight {
	margin-bottom: 6px;
}
.shipping-option .attr-options {
	margin-bottom: 14px;
	margin-left: 18px;
}
.shipping-option .highlighting {
	background-color: #ff0;
	padding: 4px;
}
.shipping-option .mark {
	width: 14px;
	height: 14px;
	margin-right:4px;
	display: inline-block;
	vertical-align: bottom;
	background-size: contain;
}
.shipping-option .mark.yes {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(80,153,80)" d="M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z"/></svg>');
}
.shipping-option.unselected .mark.yes {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(150,150,150)" d="M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z"/></svg>');
}
.shipping-option .mark.no {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(153,80,80)" d="M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z"/></svg>');
}
.shipping-option.unselected .mark.no {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(150,150,150)" d="M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z"/></svg>');
}
.shipping-option .mark.notice {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(210,170,80)" d="M8.122 24l-4.122-4 8-8-8-8 4.122-4 11.878 12z"/></svg>');
}
.shipping-option.unselected .mark.notice {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(150,150,150)" d="M8.122 24l-4.122-4 8-8-8-8 4.122-4 11.878 12z"/></svg>');
}

/* Checkout. */
.collapsable-section .reveal-link {
	display: none;
}
.collapsable-section.collapse .reveal-link {
	display: block;
	cursor: pointer;
	text-decoration: underline;
}
.collapsable-section.collapse .reveal-content {
	display: none;
}
.checkout-price-orig { color:#999; text-decoration:line-through; padding-right:10px; }

.lh150 { line-height: 150%; }

/* STRIPE. */
/* Variables */
#payment-form * {
	box-sizing: border-box;
}
form#payment-form {
	width: 30vw;
	min-width: 500px;
	align-self: center;
	box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 40, 0.2),
		0px 2px 5px 0px rgba(50, 50, 40, 0.2), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.14);
	border-radius: 7px;
	padding: 40px;
	background-color: #fbf7f2;
}
#payment-form input {
	border-radius: 6px;
	margin-bottom: 6px;
	padding: 12px;
	border: 1px solid rgba(50, 50, 40, 0.1);
	height: 44px;
	font-size: 16px;
	width: 100%;
	background: white;
}
#payment-form .hidden {
	display: none;
}
#payment-form #card-error,
#payment-form #card-error-action {
	text-align: left;
	font-size: 14px;
	line-height: 17px;
}
#payment-form #card-error {
	color: #c00;
}
#payment-form a {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}
#payment-form a:hover {
	color: #00f;
}
#payment-form #card-element,
#payment-form #card-over {
	border-radius: 4px 4px 0 0 ;
	padding: 12px;
	border: 1px solid rgba(50, 50, 40, 0.5);
	height: 44px;
	width: 100%;
}
#payment-form #card-element {
	background-color: #fff;
}
#payment-form #card-element.StripeElement {
	background-color: #fefce9;
}
#payment-form #card-over {
	padding-top: 14px;
	font-size: 14px;
	line-height: 180%;
	background: #e0e0e0;
	border-radius: 4px;
	height: 84px;
	color: #808080;
}
#payment-form #payment-request-button {
	margin-top: 16px;
	margin-bottom: 16px;
}
/* Buttons and links */
#payment-form button {
	background: #2c824b;
	color: #ffffff;
	font-family: Arial, sans-serif;
	border-radius: 0 0 4px 4px;
	border: 0;
	padding: 12px 16px;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	display: block;
	transition: all 0.2s ease;
	box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
	width: 100%;
}
#payment-form button span {
	color: inherit;
}
#payment-form button:hover {
	filter: contrast(115%);
}
#payment-form button:disabled {
	opacity: 0.5;
	cursor: default;
}
/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after {
	border-radius: 50%;
}
.spinner {
	color: #ffffff;
	font-size: 22px;
	text-indent: -99999px;
	margin: 0px auto;
	position: relative;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 2px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.spinner:before,
.spinner:after {
	position: absolute;
	content: "";
}
.spinner:before {
	width: 11px;
	height: 22px;
	background: #2c824b;
	border-radius: 22px 0 0 22px;
	top: -1px;
	left: -1px;
	-webkit-transform-origin: 11px 11px;
	transform-origin: 11px 11px;
	-webkit-animation: loading 2s infinite ease 1.5s;
	animation: loading 2s infinite ease 1.5s;
}
.spinner:after {
	width: 11px;
	height: 11px;
	background: #2c824b;
	border-radius: 0 11px 11px 0;
	top: -1px;
	left: 11px;
	-webkit-transform-origin: 0px 11px;
	transform-origin: 0px 11px;
	-webkit-animation: loading 2s infinite ease;
	animation: loading 2s infinite ease;
}
@-webkit-keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* Variety page purchase options. */
form#add-to-cart-form { margin: 0; }
#variety-page-options { clear: both; }
#variety-page-options, #variety-page-options.* { box-sizing: border-box; }
#variety-page-options tr.spacer td { padding-top: 4px; }
#variety-page-options tr.rule div { width: 100%; padding-top: 4px; border-bottom: 2px dotted #9ec0ad; margin-bottom: 4px; }
#variety-page-options tr.rule-bottom div { width: 100%; padding-top: 6px; border-bottom: 2px solid #9ec0ad; }
#variety-page-options th { font-size: 14px; font-weight: normal; color: #005138; text-align: left; }
#variety-page-options td { font-size: 14px; }
#variety-page-options th.size, #variety-page-options th.price, #variety-page-options th.quantity { padding-bottom: 6px; border-bottom: 2px solid #9ec0ad; }
#variety-page-options td.size, #variety-page-options td.price, #variety-page-options td.quantity { height: 36px; }
#variety-page-options td.size .large-bulk { color: #c00; margin-left: 2px; font-size: 14px; }
#variety-page-options td.large-bulk-note, #variety-page-options td.large-bulk-note * { color: #c00; }
#variety-page-options td.large-bulk-note p { font-size: 12px; text-indent: -9px; padding: 6px 0 0 9px; margin: 0; line-height: 1.4; width: 330px; }
#variety-page-options td.large-bulk-note p span { font-size: 14px; }
#variety-page-options th.size { min-width: 180px; }
#variety-page-options th.price, #variety-page-options td.price { text-align: right; padding-left: 10px; white-space: nowrap; }
#variety-page-options th.quantity, #variety-page-options td.quantity { text-align: center; padding-left: 10px; width:90px; }
#variety-page-options input[type=text] { font-size: 14px; text-align: center; width: 26px; padding: 4px 4px; }
#variety-page-options td.submission { padding-left: 20px; text-align: right; vertical-align: top; }
#variety-page-options td.unavailable { color: #c00; font-size: 12px; width: 120px; }
#variety-page-options input.button { background-color: #ffdd55; border: 1px solid transparent; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #005138; font-size: 14px; padding: 8px 10px; }
#variety-page-options input.button:hover { cursor: pointer; background-color: #fbef9c; }
#variety-page-options input.button.disabled { cursor: not-allowed; background-color: #e8e8e8; color: #ccc; }
#variety-page-options input::placeholder { color: #ccc; opacity: 1; } #variety-page-options input::-webkit-input-placeholder { color: #ccc; opacity: 1; } #variety-page-options input::-moz-placeholder { color: #ccc; opacity: 1; } #variety-page-options input:-ms-input-placeholder { color: #ccc; opacity: 1; } #variety-page-options input:-moz-placeholder { color: #ccc; opacity: 1; }
div.callout-bulk-seeds { width: 349px; margin-top: 36px; }
div.callout-bulk-seeds > a { text-decoration: none; }
div.callout-bulk-seeds > a > div { border: 2px solid #9ec0ad; }
div.callout-bulk-seeds div.top { font-size: 12px; padding: 2px; background: #d7fbdc; border-bottom: 1px solid #9ec0ad; }
div.callout-bulk-seeds div.bottom { font-size: 10pt; padding: 0 4px; line-height: 1.5; }
div.callout-bulk-seeds > a > div > div.bottom p span { color: #009966; text-decoration: underline; }
div.callout-bulk-seeds > a:hover > div > div.bottom p span { color: #f00; }
div.callout-bulk-quote { width: 345px; }
div.callout-bulk-quote p { font-size: 10pt; }
div.callout-bulk-quote a { color: #000; }
div.callout-bulk-quote a:hover { color: #f00; }

